/* ---------------------------------------------
Screen Stylesheet for http://www.DomainName.com
Updated: 03/14/09 - Eddie Kasper
Version: 3.50
-------------------------------------------------
::COLORS::
	Black: #333 --example usage--

::TOC::
	Resets
	Defaults
	Typography
	Template 
	Links
	Navigation
	Forms
	Global Classes
	Pages

::Opacity/Transparency CSS

.opaque1 {	// for all other browsers
	opacity: .5;
}

.opaque2 {	// for IE8
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.opaque3 {	// for IE5-7
	filter: alpha(opacity=50);
}


	

--------------- ::Resets:: --------------------- */
body, address, blockquote, dl, ol, ul, li, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre {
margin:0;
padding:0;
}
fieldset, table {
border:none;
}
table {
border-collapse:collapse;
border-spacing:0;
overflow:hidden;
word-wrap:break-word; /* will not validate IE only */
}
/*
caption, th, td {
text-align: left;
}*/

/*********** ---------- ::Defaults:: --------------------- ***********/
html { 
font-size:100.01%; 
height:100.1%; 
overflow-y:scroll; 
overflow: -moz-scrollbars-vertical; 


}  
 

body { 
height:100%;
font: 12px Tahoma,Geneva,Helvetica,sans-serif;
background: #e8e8e8 url('../images/site-graphics/body-bg.jpg');
/* body-bg-christmas.jpg for christmas and body-bg.jpg for standard */
color:#333;
}

/*********** ---------- ::Typography:: ------------------- ***********/
address, h1, h2, h3, h4, h5, h6, li, p, pre {padding: 3px 10px;}
h1 {font-size:18px;
font-weight:bold;
margin:0 0 5px;
padding:0 10px;
text-align:left;}
h2 {font-size:16px;}
h3 {font-size:14px;}
h4 {font-size:12px;}
address, li, p {font-size:12px;}
pre {font-size: 12px;}
ul {margin-left: 25px;}
p {
	padding: 4px 0;
}
h4 {
	padding: 10px 5px 0 5px;
}
h1 {
	color: #8e2e00;
	text-transform:uppercase;
}
/*********** ---------- ::Template:: --------------------- ***********/
#body-wrap { 
background: transparent url('../images/site-graphics/wrap-bg-repeat-y.jpg') center top repeat-y;
}

#body-wrap-header {
	background: transparent url('../images/site-graphics/header-overlay-bg.jpg') center top no-repeat;
	/* set above image to header-overlay-bg-christmas.jpg for christmas and header-overlay-bg.jpg for standard */
	margin: 0 auto;
}
#flash .christmas-bow {display:none; /*set to none (normal)/block (seasonal) to turn off/on*/
	position: absolute;
	top: 0;
	left: 0;
	width: 144px;
	height: 144px;
	background: transparent url('../images/site-graphics/christmas-bow.png') no-repeat;	
}
#salesbit.home {
	display:b
}

#wrap {
width: 960px;
margin:0 auto;
}
#masthead {
height:190px;
position: relative;
}
#single-column {
	position: relative;
	padding-top: 20px;
	padding-bottom: 100px;
	background: transparent url('../images/site-graphics/compass-bg.png') left top no-repeat;
}
#columns-wrap {
	
	
	/*position: relative;*/
	height: 100%;
	min-height: 100%;
}
#left-col-wrap {
	width: 205px;
	float: left;
	margin: 0 0 0 15px;
	position:static;
}
#left-col{
	background: transparent url('../images/site-graphics/left-menu-bg2.png') no-repeat;
}

.left-col-bottom {
	clear: left;
	width: 205px;
	height: 10px;
	float: left;
	background: transparent url('../images/site-graphics/left-menu-bottom.png') no-repeat;
}
#flash {
	width: 700px;
	position: relative;
	clear: both;
	
}
#left-menu {
	/*position: absolute;
	top: 45px;
	left: 40px;*/
	width: 175px;
	padding: 10px 15px 10px;
}
.title-shop-our-products {
	width: 175px;
	height: 25px;
	text-indent: 0;
	padding: 0 0 6px 0;
	background:transparent url('../images/site-graphics/title-shop-our-products.png') no-repeat;
}
.title-alaska-fishing-charters {
	width: 175px;
	height: 25px;
	text-indent: -0;
	padding: 0 0 6px 0;
	background:transparent url('../images/site-graphics/title-alaska-fishing-charters.png') no-repeat;
}
.title-sportfish-processing-2 {
	width: 175px;
	height: 37px;
	text-indent: -0;
	padding: 0 0 6px 0;
	background:transparent url('../images/site-graphics/title-sportfish-processing-2.png') no-repeat;
}
.title-shop-our-products a, .title-alaska-fishing-charters a, .title-sportfish-processing-2 a {
	display: block;
	width: 175px;
	height: 25px;
}	
.title-sportfish-processing-2 a {
	height: 37px;
}
#single-column #columns-wrap #contents {
width: 720px;
padding: 0 0 0 10px;
font-family:Georgia, "Times New Roman", Times, serif;
float: right;
position:static;
}
#single-column #contents {
width: 920px;
padding: 0 0 0 20px;
font-family:Georgia, "Times New Roman", Times, serif;
float: left;
position:static;
}

#contents, #contents p, #contents a {
	font-size: 13px;
}
#main-column {
	width: 510px;
	padding-right: 10px;
	float: left;
	position:static;
}
.interior #main-column {
	width: 495px;
}
#main-column.home {
	margin-left: -5px;
	padding-right: 4px;
}
#main-column.no-right-column {
	width: 710px;
	padding-right: 10px;
	float: left;
	position:static;
}
#main-column.no-leftright-column {
	width: 920px;
	padding-right: 10px;
	float: left;
	position:static;
}

#right-column {
	float: right;
	width:191px;
	padding:0;
	margin-left: 0px;
}
#right-column.home {
	padding: 20px 0 0 0;
	float: left;
}
.interior #right-column {
	margin-right: 15px;
}
#footer-wrap {
	clear:both;
	
	width: 980px;
	margin: 0 auto;
	padding: 30px 20px 20px;
	background: transparent url('../images/site-graphics/footer-bg.png');

}
#footer {
	float: left;
	position: relative;
}


/*********** ---------- ::Links:: ------------------------ ***********/
a {text-decoration:underline; color:#AB4A24;}
a:visited {text-decoration:underline;}
a:active, a:focus, a:hover {
text-decoration:none;
outline:none;
color:#AB4A24;
}
a img {border:none;}

/*********** ----------  ::Navigation:: ------------------ ***********/
/*********** Top Menu Navigation ***********/
#top-menu {
	position: absolute;
	top: 120px;
	left: 270px;
}
#top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#top-menu ul li {
	margin: 0;
	padding: 0;
	display: inline;
}
#top-menu ul li a, #top-menu ul li a:link, #top-menu ul li a:active, #top-menu ul li a:visited {
	padding: 0 9px;
	margin: 0;
	text-decoration: none;
	height: 14px;
	display: block;
	float: left;
}

#top-menu a.home {
	background: transparent url('../images/site-graphics/header-upper-nav-home.png') no-repeat;
	width: 33px;
}
#top-menu a.about {
	background: transparent url('../images/site-graphics/header-upper-nav-about.png') no-repeat;
	width: 57px;
}
#top-menu a.contact {
	background: transparent url('../images/site-graphics/header-upper-nav-contact.png') no-repeat;
	width: 70px;
}
#top-menu a.recipes {
	background: transparent url('../images/site-graphics/header-upper-nav-recipes.png') no-repeat;
	width: 50px;
}
#top-menu a.shipping {
	background: transparent url('../images/site-graphics/header-upper-nav-shipping.png') no-repeat;
	width: 87px;
}
#top-menu a.faq {
	background: transparent url('../images/site-graphics/header-upper-nav-faq.png') no-repeat;
	width: 179px;
}
#top-menu a.resources {
	background: transparent url('../images/site-graphics/header-upper-nav-resources.png') no-repeat;
	width: 69px;
}
#top-menu a.help {
	background: transparent url('../images/site-graphics/header-upper-nav-help.png') no-repeat;
	width: 64px;
}
#top-menu a.myaccount {
	background: transparent url('../images/site-graphics/header-upper-nav-myaccount.png') no-repeat;
	width: 74px;
}

#top-menu ul li a:hover {
	/*background-position: 0 -15px;*/
}

/*********** Left Menu Navigation ***********/

#left-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#left-menu ul li {
	margin: 0;
	padding: 0;
	height: 32px;
	line-height: 32px;
	background: transparent url('../images/site-graphics/left-menu-dotted-line.gif') bottom repeat-x;
}
#left-menu ul li.noborder {
	background: none;
}

#left-menu ul li a, #left-menu ul li a:link, #left-menu ul li a:active, #left-menu ul li a:visited {
	padding: 0 0;
	margin: 0;
	text-decoration: none;
	height: 14px;
	font-size: 14px;
	display: block;
	color: #fff;
	
}


/*********** Footer Navigation ***********/
#footer ul {
	list-style: none;
	margin: -10px 0 0 0;
	padding: 0px 0 0 0;
}
#footer ul li {
	margin: 0;
	padding: 0;
}
#footer ul li.bold {
	margin: 10px 0 0 0;
	padding: 0 0px;
	font-weight: bold;
	font-size: 11px;
}

#footer ul li a, #footer ul li a:link, #footer ul li a:active, #footer ul li a:visited {
	font: normal 11px/12px Arial,Tahoma,Geneva,Helvetica,sans-serif;
	background: transparent;
	color: #333;
	padding: 0 0px;
	margin: 0;
	text-decoration: none;
}

#footer ul li.bold a, #footer ul li.bold a:link, #footer ul li.bold a:active, #footer ul li.bold a:visited {
	font-weight: bold;
	
}
#footer ul li a:hover {
	text-decoration: underline;
}
	
/* ---------- ::Forms:: ------------------------ */
label {cursor:pointer;}
input,label,select,textarea {
font-size:inherit;
font-family:inherit;
}
input, textarea {padding:2px;}
textarea {overflow:auto;}

/*********** ---------- ::Global Classes:: --------------- ***********/
.center {text-align:center;}
.clear {
clear:both;
padding:0;
margin:0;
line-height:normal;
}
.floatleft {float:left;}
.floatright {float:right;}
.hidden {display:none;}
.inline {display:inline;}
.large {
font-size:20px;
font-weight:bold;
}
.light {color:#999;}
.small {
font-size:10px;
font-weight:normal;
}
.divider {
	height: 1px;
	background: #eee;
	width: 100%;
}
.marginleft10 {
	margin-left: 10px;
}
#pcMain .img-left,
#pcMain .left-box img {
	float: left;
	margin: 5px 10px 10px 5px;
	border: 5px solid #fff;
}
#pcMain .img-right,
#pcMain .right-box img  {
	float: right;
	margin: 5px 0px 10px 10px;
	border: 5px solid #fff;
}
.hidetext {
	position: absolute;
	top: -99999em;
}
.pcMainTable .product-title h2 {
	font-weight: normal;
	font-family: 'Conv_TradeGothicLTStd-BdCn20';
	font-size: 24px;
	text-shadow:1px 1px 1px #333;
	text-align: left;
	text-transform:uppercase;
	color: #fff;
	padding: 15px 0 0 20px;
}
.pcMainTable h1.home {
	padding: 20px 0 0 5px;
}
/*********** ---------- ::Pages:: ------------------------ ***********/

/*********** /// place specific page rules here if needed /// ***********/

#logolink img{
	position: absolute;
	top: 0;
	left: -35px;
}

#online-phone-contact {
	width: 450px;
	height: 38px;
	position: absolute;
	top: 0px;
	left: 322px;

}
#tag-line {
	position: absolute;
	top: 40px;
	left: 315px;
}

#search-box {
	width: 265px;
	height: 22px;
	position: absolute;
	top: 150px;
	left: 230px;
	z-index: 500;
	background: transparent url('../images/site-graphics/seach-advanced.gif') right no-repeat;
	
}
#search-box .search {
	width: 110px;
	height: 22px;
	float: left;
	padding: 0 10px;
	margin: 0;
	border: 0;
	color: #999;
	font-size: 11px;
	line-height: 22px;
	background: transparent url('../images/site-graphics/search-bg.png') no-repeat;
}
#search-box a.advanced {
	float: right;
	font-size: 11px;
	padding: 3px 15px 0 0;
	color: #ab4a24;
	text-decoration:none;
}
#search-box a.advanced:hover {
	text-decoration:underline;
}
#shopping-cart {
	width: 353px;
	height: 22px;
	padding-left: 140px;
	position: absolute;
	top: 150px;
	left: 370px;
	background: transparent url('../images/site-graphics/shopping-cart-bg2.png') right no-repeat;
}
#shopping-cart img {
	float: left;
	margin: 4px 0 0 20px;
}
#shopping-cart p {
	font-size: 10px;
	font-weight: bold;
	float:left;
	color: #666;
	line-height: 22px;
	height: 22px;
	padding: 0 20px;
	position: absolute;
	z-index:500;
	background:transparent url('../images/site-graphics/shopping-cart-icon.png') center left no-repeat;
}
#shopping-cart p a {
	font-size: 10px;
	font-weight: normal;
	margin: 0 5px;
	color: #666;
}
#newsletter {
	width: 100%;
	height: 94px;
	padding: 75px 0 0 0px;
	margin: 16px 0 1px 0;
	background: transparent url('../images/site-graphics/newsletter-bg.png') no-repeat;
}
#newsletter.interior {
	margin: 0px 0 10px 0;
}

#newsletter .arrow-right{
	float: left;
	width: 37px;
	height: 20px;
	margin: 0 5px 3px 0;
	background:transparent url('../images/site-graphics/icon-arrow-right.png') no-repeat;
	
}
#newsletter .email {
	width: 100px;
	height: 22px;
	float: left;
	border: 0;
	background: transparent url('../images/site-graphics/newletter-email-bg.png') no-repeat;
	padding: 0 5px;
	line-height: 22px;
	color: #666;
	font-size: 11px;
}
#newsletter .submit {
	width: 24px;
	height: 22px;
	border: 0;
	background: transparent url('../images/site-graphics/newletter-email-submit.png') no-repeat;
	cursor:pointer;
}
#feature-product-1, #feature-product-2, #feature-product-3,
#feature-product-4, #feature-product-5, #feature-product-6, #feature-product-7 {
	float: left;
	padding: 5px 8px;
	margin-bottom: 0px;
	background: transparent url('../images/site-graphics/right-col-box-bg2.png') repeat;
}
#feature-product-1 img, #feature-product-2 img, #feature-product-3 img {
	border: 1px solid #333;
}
#feature-product-7 {
	position: relative;
}
#feature-product-7 h2 {
 background: url("../images/site-graphics/title-share-recipe.png") no-repeat scroll 0 0 transparent;
}
#feature-product-7 h2 {
    height: 13px;
    margin: 10px 10px 15px 32px;
    padding: 0;
    text-indent: -999em;
    width: 100%;
}
#feature-product-7 p {
	padding: 5px 6px 5px 6px;
	line-height: 1.4;
}
#feature-product-7 img.recipe-ribbon {
	position: absolute;
	top: -6px;
	left: 4px;
}
#feature-product-7 img.recipe-submit {
	margin-left: -2px;
}
.product-row {
	margin-top: 5px;
	margin-bottom: 10px;
	position: relative;
}

.product-title {
	position: absolute;
	top: -5px;
	left: -10px;
	z-index: 10;
	width: 506px;
	height: 57px;
	margin-left: 2px;
	background: transparent url('../images/site-graphics/title-green-bg-506.png') no-repeat;
}
.cat-wrapper {
	position: relative;
	padding-top:30px;
}
.catImageGreenBar {
	position: absolute;
	top: 0px;
	left: -10px;
	width: 530px;
	height: 57px;
	margin-left: 2px;
	background: transparent url('../images/site-graphics/title-green-bg-614.png') no-repeat;
}

.product-title img, .catImageGreenBar img {
	margin: 20px 0 0 20px;
	float: left;
}
.product-box {
	float: left;
	width: 496px;
	padding: 0 0 20px 0;
	line-height: 18px;
	text-align:left;
	background: transparent url('../images/site-graphics/product-box-overlay.png') ;
}
.product-box.no-overlay {
	background: none;
}
.product-box.no-overlay div.selector {
	float: left;
}
#pcMain .product-box img {
	padding: 0;
	border: 7px solid #fff;
	
}
#pcMain .product-box.no-overlay img {
	padding: 0;
	border: 0;
	
}

.product-box.no-overlay.a2 input[type=text] {
	float: left;
	margin: 3px 5px 0 0;
}

#pcMain .product-box img.arrow {
	padding: 15px 10px 0;
	border: 0;
	background: none;
	float: left;
	clear: both;
}
#pcMain .product-box.no-overlay img.arrow {
	padding: 5px 10px 0 0;
}

#pcMain .product-box img.view-more {
	padding: 12px 10px 0;
	border: 0;
	background: none;
	float: right;
}

.pcMainTable .product-box h3 {
	padding: 4px 0px 10px;
	margin: 5px 10px;
	color: #a74a25;
	font-size: 15px;
	text-align: left;
	background: transparent url('../images/site-graphics/dotted-line-black2.gif') bottom left;
	font-family: Arial, Helvetica, sans-serif;
}
.pcMainTable .nodots .product-box h3 {
	/*background: none;*/
}
#contents .pcMainTable .nodots .product-box h3 a {
	font-weight: bold;
	text-decoration:none;
	font-size: 15px;
}
#contents .pcMainTable .nodots .product-box h3 a:hover {
	text-decoration:none;
}

.product-box span.prod-price {
	float: left;
	width: 100%;
	padding: 4px 0px;
	color: #a74a25;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
#pcMain .pcShowProducts .product-box span.prod-price span.pcShowProductPrice,
#pcMain .pcShowContent .product-box span.prod-price span.pcShowProductPrice{
	float: left;
	text-align: left;
	margin-left: 10px;
	color: #A74A25;
	font-weight: bold;
}
#pcMain .pcShowContent .product-box span.prod-price span.pcShowProductPrice {
	margin-left: 0;
}
.pcShowProducts .product-box span.prod-price span.pcShowProductListPrice,
.pcShowContent .product-box span.prod-price span.pcShowProductListPrice{
	float: left;
	color: #111;
	margin-left: 10px;
	text-align: left;
	font-size: 14px;
}
#pcMain .pcShowProducts .product-box span.prod-price span.pcShowProductSavings,
#pcMain .pcShowContent .product-box span.prod-price span.pcShowProductSavings {
	float: left;
	margin-left: 10px;
	text-align: left;
	color: #333;
	font-weight: normal;
	font-size: 14px;
}

.pcMainTable .product-box p {
	clear: both;
	padding: 4px 10px;
	margin: 0;
}

.product-box form div {
	float: left;
	margin-top: 10px;
}
.product-box form div div {
	margin-top: 0px;
}

.product-box select {
	float: left;
	margin-right: 10px;
}
.product-box .atc {
	float: left;
	width: 96px;
	height: 29px;
	background: transparent url('../images/site-graphics/bt_addToCart.jpg') no-repeat;
	padding: 0;
	border: 0;
	cursor:pointer;
}
.product-box-image {
	position:relative;
}
.product-box-image a h3 {
	display: none;
}
.asmi-copyright {
	position: absolute;
	bottom: 15px;
	right: 18px;
	width: 31px;
	height: 9px;
	background: transparent url('../images/site-graphics/asmiCopyright_white.png') no-repeat;
}
#flash .asmi-copyright {
	bottom: 130px;
}

#flash .likebox {
	position: absolute;
	bottom: 25px;
	right: 25px;
}
.left-info-box {
	width: 174px;
	padding: 5px 0px 25px;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	margin: 10px 15px 0;
	min-height: 100px;
	position: relative;
	background: #7d3b12;
	font-family: Arial;
}
.left-info-box.part-2 {
	padding-top: 0;
	margin-top: 2px;
	padding-left: 30px;
	width: 144px;
	position: relative;
}
.left-info-box.part-2 .recipe-ribbon {
	position: absolute;
	top: -9px;
	left: 5px;
}

.icon-image {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 0;
}
#left-col p {
	padding: 3px 10px;
	line-height:1.5;
	font-size: 12px;
}
.left-info-box h2 {
	height: 13px;
	width: 100%;
	text-indent: -999em;
	padding: 0;
	margin: 10px 10px 5px;
}
.left-info-box h2.title-sportfish-processing {
	background: transparent url('../images/site-graphics/title-sportfish-processing.png') no-repeat;
	
}

.left-info-box h2.title-alaska-fishing-charter {
	background: transparent url('../images/site-graphics/title-alaska-fishing-charter.png') no-repeat;
}
.left-info-box h2.title-featured-recipe {
	background: transparent url('../images/site-graphics/title-featured-recipe.png') no-repeat;
}
.left-info-box h2.title-our-fish-fly {
	background: transparent url('../images/site-graphics/title-our-fish-fly.png') no-repeat;
}
.left-info-box h2.title-featured-recipe-share {
	background: transparent url('../images/site-graphics/title-featured-recipe-share.png') no-repeat;
}

.left-info-box p {
	position: relative;
	z-index: 100;
	font-size: 11px;
	color: #fff;
}
.left-info-box a {
	color: #fff;
	text-transform:none;
	text-decoration:none;
}
.left-info-box h2 a {
	display: block;
}

.left-info-box a.learnmore,
.left-info-box a p.learnmore {
	text-transform:uppercase;
	margin-right: 5px;
	letter-spacing: -1px;
	word-spacing: 1px;
	font-size: 9px;
	text-decoration:underline;
}
.left-info-box a:hover p.learnmore {
	text-decoration:none;
}
#left-col .left-info-box.recipe p.line {
	padding: 2px 0px 6px 12px;
	margin: 0 10px;
	border-bottom: 1px solid #6b300e;
}
#left-col .left-info-box.recipe p.list {
	padding: 6px 0px 6px 12px;
	margin: 0 10px;
	border-bottom: 1px solid #6b300e;
	background: transparent url('../images/site-graphics/small-arrow-right-brown.png') 0 11px no-repeat;
}
#left-col .left-info-box.recipe a.learnmore {
	position: relative;
	bottom: -6px;
}

#scroll {
	position: absolute;
	bottom: -30px;
	left: -93px;
	width: 1147px;
	height: 134px;
	background: transparent url('../images/site-graphics/footer-scroll.png') no-repeat;
}

#footer .col-one {
	width: 310px;
	float: left;
	margin-right: 60px;
}
#footer .col-two {
	width:200px;
	float: left;
}
#footer .col-three {
	width:210px;
	float: left;
}
#footer .col-four {
	width:200px;
	float: left;
}
#footer .col-one p {
	font-size: 11px;
}
#footer .col-one p.contact-info {
	padding: 15px 0 0 20px;
}
#footer .col-one p.facebook {
	padding: 15px 0 15px 40px;
	margin-left: 18px;
	line-height: 32px;
	background: transparent url('../images/site-graphics/facebook_32.png') left center no-repeat;
}

#footer .col-one p.contact-info a,
#footer .col-one p.facebook a {
	color: #333;
	text-decoration:underline;
}
#footer .col-one p.contact-info a:hover,
#footer .col-one p.facebook a:hover {
	text-decoration:none;
}
#footer-wrap p.copyright {
	position: absolute;
	bottom: 0px;
	left:0px;
	font-size: 11px;
	clear: both;
	
}
#footer-wrap p.copyright a {
	color: #333;
	text-decoration:none;
}
#footer-wrap p.copyright a:hover {
	text-decoration:underline;
}
.asmi {
	width: 160px;
	padding-top:68px;
	padding-left: 0;
	margin-top: 25px;
	background: transparent url('../images/site-graphics/alaskaSeafood_logo.png') center top no-repeat;
}
.asmi p {
	font-size: 10px;
}
.recipes {
	margin: 10px 0 10px 0px;
	width: 480px;
}
.recipes .divider {
	background: none;
}
.recipes th {
	border-bottom: 1px solid #AD5F2D;
	text-align: left;
	height: 26px;

}
.recipes td {
	border-bottom: 0px dotted #AD5F2D;
	height: 32px;
	vertical-align: middle;
}
.recipes td.recipe-line {
	border-bottom: 1px solid #cab36c;
}


.recipes .todo td {
	border-bottom: 0;
}
.recipes .todo2 td {
	border-bottom: 1px solid #AD5F2D;
	vertical-align:top;
	padding-bottom: 10px;
}


.pcMainTable.recipes h2 {
	font-family:"Trade Gothic LT Std Cn";
	font-size: 16px;
	padding: 10px;
	text-transform:uppercase;
	background: url("../images/site-graphics/right-col-box-bg2.png") repeat scroll 0 0 transparent;
}

#contents h2 a.view-all-recipes {
	float: right;
	font-family: Arial;
	font-size: 9px;
	color: #333;
	display: inline-block;
	padding-top: 3px;
}
#contents .recipe-line a {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration:none;
	padding-left: 15px;
	background:transparent url('../images/site-graphics/small-arrow-right.png') center left no-repeat;
}
.pcMainTable.recipes .submit-recipe-box {
	position: relative;
	margin-top: 20px;
	padding: 10px 10px 10px 45px;
	background: url("../images/site-graphics/right-col-box-bg2.png") repeat scroll 0 0 transparent;
}
.pcMainTable.recipes .submit-recipe-box h2 {
	font-family:"Trade Gothic LT Std Cn";
	font-size: 16px;
	padding: 5px 5px 0 5px;
	margin: 0;
	text-transform:uppercase;
	background: none;
}
.pcMainTable.recipes .submit-recipe-box {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color: #333;
	line-height: 1.5;
}
.submit-recipe-box .recipe-submit {
	margin: 5px 0 0 -3px;
}
.submit-recipe-box .recipe-ribbon {
	position: absolute;
	top: -9px;
	left: 5px;
}
.left-box {
	width: 155px;
	float: left;
	padding-right: 20px;
}
.right-box {
	width: 160px;
	float: right;
	padding-left: 10px;
}

.credit-icons {
	width: 150px;
	height: 22px;
	background: transparent url('../images/site-graphics/credit-card-4-icons.png') no-repeat;
	float: left;
	margin-top: 20px;
}
.fedex-icon{
	width: 150px;
	height: 46px;
	background: transparent url('../images/site-graphics/fedex-logo.png	') no-repeat;
	float: left;
	margin-top: 25px;
}
.authorize-icon{
	width: 93px;
	height: 74px;
	background: transparent url('../images/site-graphics/authorize-net-logo.gif') no-repeat;
	float: left;
	margin-top: 25px;
	margin-left: 25px;
}
.geo-seal {
	float: left;
	margin-top: 25px;
	margin-left: 15px;
}

#rates-page p {
	padding-left: 10px;
}
.price-data {
	margin: 5px auto 20px;
	background: #FBF6EB;
	color: #333;
	border-left: 1px solid #B15A26;
	border-top: 1px solid #B15A26;

}
.price-data th {
	font-weight: bold;
	padding: 5px 8px;
	border-bottom: 2px solid #B15A26;
	border-right: 1px solid #B15A26;
}
.price-data td {
	padding: 5px 8px;
	border-right: 1px solid #B15A26;
	border-bottom: 1px solid #B15A26;

}
.price-data td.price {
	text-align:center;
}
.price-data td.price span {
	float: left;
}
.price-data tr.top-line {
	border-bottom: 2px solid #B15A26;
}

.charters {
	width: 100%;
}

.addarrow-icon {
	width: 13px;
	height: 8px;
	margin-left: 2px;
	display: inline-block;
	background:transparent url('../images/site-graphics/icon-addarrow.gif') center left no-repeat;
}
.cart-icon {
	width: 20px;
	height: 10px;
	display: inline-block;
	background:transparent url('../images/site-graphics/shopping-cart-icon.png') center left no-repeat;
}

#salesbit {
	float: left;
	width: 699px;
	padding: 10px 0 5px;/* w/ no image */
	padding-left:10px;									/* gbdg 12/09/2019 - added this  */
/*	padding:0;/* w/ image */							/* gbdg 12/09/2019 - commented this out. */
	margin-bottom:10px; /* w/ image */
	background:transparent url('../images/site-graphics/salesbit-bg.png') repeat-y;
	border-radius:5px;
	margin-left:5px;
}
#salesbit img {
	display:block;
	width:100%;
	
}
#salesbit-bottom { display:none; /* none = for xmas only - alternative is block*/   /* gbdg 12/09/2019 - changed to none. */
	float: left;
	width: 699px;
	height: 5px;
	background:transparent url('../images/site-graphics/salesbit-bottom.png') no-repeat;
	margin-bottom: 10px;
}

#salesbit p {
	color: #fff;
	font-size: 13px;
	padding: 0 15px;/* w/ no image */
	padding:0;/* w/ image */
	
}
#salesbit a {
	color: #fff;
	font-size: 11px;
	
}
#title-seafood-specials {
	margin-bottom: 1px;
	background: transparent url('../images/site-graphics/right-col-box-bg2.png') repeat;
}

#title-seafood-specials h3 {display: none;
	height: 30px;
	line-height:30px;
	margin: 0 10px;
	text-indent: -999em;
	background: transparent url('../images/site-graphics/title-seafood-specials.png') center left no-repeat;
}

.google-plus {
	float: right;
	margin: -3px -20px 0 0;
}
.google-plus2 {
	float: right;
	margin: 0px -20px 0 0;
	padding-top: 10px;
}

.hdynlink {
    color: #333;
    text-decoration: none;
    font-size: 11px;
    font: normal 11px/12px Arial,Tahoma,Geneva,Helvetica,sans-serif;
    cursor: hand;
    cursor: pointer
}

.hdynlink:hover {
	text-decoration:underline;
}
#flash a.link-1, #flash a.link-2 { border:0px solid red;
	position: absolute;
	display: block;
}
#flash a.link-1 {
	width: 90px;
	height:30px;
	bottom: 12px;
	left: 168px;
}
#flash a.link-2 {
	width: 140px;
	height:30px;
	bottom: 12px;
	left: 265px;
}
.main-content-image.static {
	padding-bottom:18px;
	padding-left:5px;
}

#pcMain.static-page  {
  background: url("../images/site-graphics/product-box-overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  line-height: 18px;
  padding: 20px 0 20px;
  width: 500px;
  margin-top: -20px;
  margin-left: 4px;
}
.interior #main-column {
	width: 500px;
}
#pcMain.static-page h1 {
	color: #333;
	font-family:Helvetica,Arial,sans-serif;
	font-family: 'Conv_TradeGothicLTStd-Cn18';
	font-size: 15px;
}
#pcMain.static-page .pcMainTable h1, #pcMain.static-page .pcMainTable h3, #pcMain.static-page .pcMainTable p {
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 0;
}
#pcMain.static-page .pcMainTable h3 {
	padding-bottom:0;
	margin: 10px 10px 0;
	font-family:Helvetica,Arial,sans-serif;
	}
	
.d-hide {
	display: none;
}	

/* gbdg 12/13/2018 for reviews */
.checked {
  color: orange;
}
.reviews {
  background-color: #eae1ca;
  color: #000000;
  margin: 20px;
  padding: 20px;
}